package com.sun.imageio.plugins.bmp;

import java.util.ListResourceBundle;

public class BMPMetadataFormatResources extends ListResourceBundle
{
    public BMPMetadataFormatResources() {
    }
    
    @Override
    protected Object[][] getContents() {
        return new Object[][] { { "BMPVersion", "BMP version string" }, { "Width", "The width of the image" }, { "Height", "The height of the image" }, { "BitsPerPixel", "" }, { "PixelsPerMeter", "Resolution in pixels per unit distance" }, { "X", "Pixels Per Meter along X" }, { "Y", "Pixels Per Meter along Y" }, { "ColorsUsed", "Number of color indexes in the color table actually used" }, { "ColorsImportant", "Number of color indexes considered important for display" }, { "Mask", "Color masks; present for BI_BITFIELDS compression only" }, { "Intent", "Rendering intent" }, { "Palette", "The color palette" }, { "Red", "Red Mask/Color Palette" }, { "Green", "Green Mask/Color Palette/Gamma" }, { "Blue", "Blue Mask/Color Palette/Gamma" }, { "Alpha", "Alpha Mask/Color Palette/Gamma" }, { "ColorSpaceType", "Color Space Type" }, { "X", "The X coordinate of a point in XYZ color space" }, { "Y", "The Y coordinate of a point in XYZ color space" }, { "Z", "The Z coordinate of a point in XYZ color space" } };
    }
}
